Documentation · API reference
PUT
/api/v1/team/second-stepPut required
This page as Markdown, or in an AI chatMore ways to read this page
# Put required
> tidekeeper's API reference: https://tidekeeper.eu/docs/api/put-team-second-step
`PUT /api/v1/team/second-step`
## What to send
`OnOff`
- `on` (boolean, needed)
## The answer
204
## Asking
```sh
curl -X PUT https://tidekeeper.eu/api/v1/team/second-step \
-H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
-H "Content-Type: application/json" \
-d '{"on": false}'
```
What to send
OnOff
- on
- booleanneeded
The answer
Status 204
Asking
curl -X PUT https://tidekeeper.eu/api/v1/team/second-step \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \ -H "Content-Type: application/json" \ -d '{"on": false}'
const answer = await fetch("https://tidekeeper.eu/api/v1/team/second-step", { method: "PUT", headers: { Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`, "Content-Type": "application/json", }, body: JSON.stringify({"on": false}), }).then((r) => r.json());